.contenido{
  padding: 2%;
  
}

.llenar{
  width: 100%;
}

.col{
  text-align: center;
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.guardar{
  width: 100%;
  background-color: rgb(116, 218, 96);
}

.green-icon{
  color: #008000;
}

.red-icon{
  color: #f00;
}
